contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0187194.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/az1b-4t29
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/187194
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/187194
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0134/0187194/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0187194/
identification:
  abstract:
    en: This dataset includes surface underway data collected from USCGC Healy in
      the North Pacific Ocean, Gulf of Alaska, Bering Sea, Chukchi Sea and Arctic
      Ocean from 2018-06-20 to 2018-10-18. These data include partial pressure of
      carbon dioxide (pCO2) - water, sea surface salinity, sea surface temperature
      and barometric pressure. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer and shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement.
    fr: This dataset includes surface underway data collected from USCGC Healy in
      the North Pacific Ocean, Gulf of Alaska, Bering Sea, Chukchi Sea and Arctic
      Ocean from 2018-06-20 to 2018-10-18. These data include partial pressure of
      carbon dioxide (pCO2) - water, sea surface salinity, sea surface temperature
      and barometric pressure. The instruments used to collect these data include
      Carbon dioxide (CO2) gas analyzer and shower head chamber equilibrator for autonomous
      carbon dioxide (CO2) measurement. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0187194, 33HQ20180621, 33HQ20180725, 33HQ20180908, ATM_PRE, Arctic Ocean,
        BAROMETRIC PRESSURE, Bering Sea, CGC Healy, CO2 ANALYZERS > CO2 ANALYZERS,
        'COLUMBIA/LDEO > Lamont-Doherty Earth Observatory, Columbia University', Chukchi
          Sea, Columbia University; Lamont-Doherty Earth Observatory, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, EQ_PRE,
        EQ_TMP, Gulf of Alaska, H181, H182, H183, 'HEALY (call sign: NEPP, ICES code:
          33HQ, 1999-)', Healy_2018, North Pacific Ocean, OCEAN > ARCTIC OCEAN, OCEAN
          > ARCTIC OCEAN > CHUKCHI SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN,
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA, OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA, Ocean Carbon and Acidification
          Data System (OCADS) Project, PCO2_WAT_EQ, PCO2_WAT_SST, P_ATM, SEA SURFACE
          TEMPERATURE, SOOP, SSS, SST, Ship of Opportunity Programme (SOOP), Ships,
        Surface underway, USCGC Healy, VCO2_WAT, chemical, meteorological, showerhead
          equilibrator, surface underway]
      fr: [0187194 (FR), 33HQ20180621 (FR), 33HQ20180725 (FR), 33HQ20180908 (FR),
        ATM_PRE (FR), Arctic Ocean (FR), BAROMETRIC PRESSURE (FR), Bering Sea (FR),
        CGC Healy (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), 'COLUMBIA/LDEO > Lamont-Doherty
          Earth Observatory, Columbia University (FR)', Chukchi Sea (FR), Columbia
          University; Lamont-Doherty Earth Observatory (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR),
        EQ_PRE (FR), EQ_TMP (FR), Gulf of Alaska (FR), H181 (FR), H182 (FR), H183
          (FR), 'HEALY (call sign: NEPP, ICES code: 33HQ, 1999-) (FR)', Healy_2018
          (FR), North Pacific Ocean (FR), OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC
          OCEAN > CHUKCHI SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN > BERING SEA (FR), OCEAN > PACIFIC
          OCEAN > NORTH PACIFIC OCEAN > GULF OF ALASKA (FR), Ocean Carbon and Acidification
          Data System (OCADS) Project (FR), PCO2_WAT_EQ (FR), PCO2_WAT_SST (FR), P_ATM
          (FR), SEA SURFACE TEMPERATURE (FR), SOOP (FR), SSS (FR), SST (FR), Ship
          of Opportunity Programme (SOOP) (FR), Ships (FR), Surface underway (FR),
        USCGC Healy (FR), VCO2_WAT (FR), chemical (FR), meteorological (FR), showerhead
          equilibrator (FR), surface underway (FR)]
    eov:
      en: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE, EARTH SCIENCE > CLIMATE
          INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY, SALINITY - SURFACE WATER, carbon dioxide (CO2) gas analyzer,
        oceanography, partial pressure of carbon dioxide - water, physical]
      fr: [EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE >
          CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY (FR), SALINITY - SURFACE WATER (FR),
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial pressure
          of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface temperature, sea surface salinity and barometric pressure during
      the USCGC Healy Expeditions in the North Pacific Ocean, Gulf of Alaska, Bering
      Sea, Chukchi Sea and Arctic Ocean from 2018-06-20 to 2018-10-18 (NCEI Accession
      0187194)
    fr: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      sea surface temperature, sea surface salinity and barometric pressure during
      the USCGC Healy Expeditions in the North Pacific Ocean, Gulf of Alaska, Bering
      Sea, Chukchi Sea and Arctic Ocean from 2018-06-20 to 2018-10-18 (NCEI Accession
      0187194) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0187194
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-172.4, 32.3, -116.7, 80.7]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
